<?php
	echo "<title>Loading...</title><div id='loading'><div class='loader'></div><br>Loading...</div>";
	date_default_timezone_set("Asia/Jakarta");
	
	$menu_id			= mysqli_real_escape_string($koneksi, $_POST['menu_id']);
	$menu_nama			= mysqli_real_escape_string($koneksi, $_POST['menu_nama']);
	$menu_title			= mysqli_real_escape_string($koneksi, $_POST['menu_title']);
	$menu_seo			= mysqli_real_escape_string($koneksi, $_POST['menu_seo']);
	$menu_target		= mysqli_real_escape_string($koneksi, $_POST['menu_target']);
	$menu_status		= mysqli_real_escape_string($koneksi, $_POST['menu_status']);
	$menu_sub			= mysqli_real_escape_string($koneksi, $_POST['menu_sub']);
	
	$menucat_id			= mysqli_real_escape_string($koneksi, $_POST['menucat_id']);
	$menucat_nama		= mysqli_real_escape_string($koneksi, $_POST['menucat_nama']);
	
	$updated			= date("Y-m-d H:i:s");
	
	mysqli_query($koneksi, "UPDATE cmas_menu SET 	
	menu_nama			= '$menu_nama',
	menu_title			= '$menu_title',
	menu_seo			= '$menu_seo',
	menu_target			= '$menu_target',
	menu_status			= '$menu_status',
	menu_sub			= '$menu_sub',
	menucat_id			= '$menucat_id',
	menucat_nama		= '$menucat_nama',
	updated				= '$updated',
	updated_id			= '$udt[admin_id]',
	updated_username	= '$udt[admin_username]',
	updated_nama		= '$udt[admin_nama]'
	WHERE menu_id		= '$menu_id'") or die (mysqli_error($koneksi));
	
	$notification_ip = $_SERVER['REMOTE_ADDR'];
	mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Update', 'Menu: $menu_nama', '$notification_ip', '1', '$updated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
	
	echo "<meta http-equiv='refresh' content='0; url=?m=menu_index&us=us'>";
?>